Am Mittwoch, 26. September 2012, 23:00:13 schrieb Larry McVoy:

> On Wed, Sep 26, 2012 at 10:54:54PM +0200, Rene Zaumseil wrote:

> > > Did you try upgrading gcc?

> >

> > What for?

>

> Because you are running a gcc that was released a decade ago. The newer

> releases have more features, produce better code, and probably would fix

> your problem (we don't see that problem).

I just use the existing compiler on the machine.

And a lot of the simulator software is compiled with these compiler.

No one would change the compiler without a real big problem.

Otherwise you have to check the whole system.

>

> Asking the people who produce tcl (for free) to change tcl because you

> can't be bothered to upgrade a 10 year old gcc seems, well, unreasonable.

Simulators have a long lifetime. This was first build around 1995.

And then it could be a bug? At least it was working before.


Regards

rene